module github.com/metamorphosis-dev/kafka

go 1.24

require (
	github.com/BurntSushi/toml v1.5.0
	github.com/PuerkitoBio/goquery v1.9.0
	github.com/redis/go-redis/v9 v9.18.0
)

require (
	github.com/andybalholm/cascadia v1.3.3 // indirect
	github.com/cespare/xxhash/v2 v2.3.0 // indirect
	github.com/dgryski/go-rendezvous v0.0.0-20200823014737-9f7001d12a5f // indirect
	go.uber.org/atomic v1.11.0 // indirect
	golang.org/x/net v0.33.0 // indirect
)

replace golang.org/x/net => golang.org/x/net v0.38.0
